Subject: [midcom] New Submission

From: "David A. Bryan" <[email-masked]>
Date: Mon, 22 Oct 2001 13:10:47 -0700

I had submitted this draft last week, but had not yet sent a message about it to this list. Here is the announcement I sent last week:

I would like to propose a new internet draft for consideration. This draft is of interest to the MIDCOM working group.

Title : A Simple Middlebox Protocol
Author: D. Bryan
Filename: draft-bryan-midcom-simple-strawman.txt
URL: http://www.employees.org/~dbryan/draft-bryan-midcom-simple-strawman-00.txt

Abstract:

This is a very simple strawman protocol for agents to request NAT address translations and firewall pinholes from a middlebox. This protocol uses the underlying transport for reliability and to avoid reinventing TCP.  This protocol does not use an existing protocol like COPS, SOAP, HTTP or DIAMETER as these protocols include significant complexity that is not required to solve the middlebox problem.

Thank you very much.

David Bryan

David A. Bryan - Vice-President, Engineering
Jasomi Networks, Inc. -  408-252-8647 - Fax 408-437-1201
2033 Gateway Place, Suite 500, San Jose, CA 95110, USA
[email-masked] - www.jasomi.com